<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="keywords" content="Accommodation,Teviot" />
		<link rel="shortcut icon" href="../../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>Accommodation - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">Accommodation</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub"></div>
	    	    	    <!-- start content -->
	    <p>If you have questions which are not answered on this page, please contact  <a href="mailto:accommodation@debconf.org" class="external text" title="mailto:accommodation@debconf.org" rel="nofollow">accommodation@debconf.org</a>.
</p>
<a name="Hostels" id="Hostels"></a><h2> <span class="mw-headline"> Hostels </span></h2>
<p>We have booked rooms for those who requested sponsored accommodation in two backpackers' hostels a few minutes' walk from <a href="../Teviot/index.html" title="Teviot">Teviot</a>:
</p>
<ul><li> <a href="http://www.hostelsaccommodation.com/html/english/cowgate/cowgate.htm" class="external text" title="http://www.hostelsaccommodation.com/html/english/cowgate/cowgate.htm" rel="nofollow">Cowgate Tourist Hotel</a> <i>96 Cowgate.</i>
</li><li> <a href="http://www.budgetbackpackers.com/" class="external text" title="http://www.budgetbackpackers.com/" rel="nofollow">Budget Backpackers</a> <i>37-39 Cowgate.</i>
</li></ul>
<p>How to find the hostels:
</p>
<ul><li> <a href="http://maps.google.co.uk/maps/ms?f=q&amp;hl=en&amp;layer=&amp;ie=UTF8&amp;om=1&amp;num=50&amp;t=h&amp;msa=0&amp;ll=55.948215,-3.189683&amp;spn=0.013577,0.028667&amp;z=15&amp;msid=112195130756021631591.00000112bbe7bab5ad9be" class="external text" title="http://maps.google.co.uk/maps/ms?f=q&amp;hl=en&amp;layer=&amp;ie=UTF8&amp;om=1&amp;num=50&amp;t=h&amp;msa=0&amp;ll=55.948215,-3.189683&amp;spn=0.013577,0.028667&amp;z=15&amp;msid=112195130756021631591.00000112bbe7bab5ad9be" rel="nofollow">Hostel map</a>
</li><li> <a href="http://people.debian.org/~moray/debconf7/routes/teviot-to-bb.html" class="external text" title="http://people.debian.org/~moray/debconf7/routes/teviot-to-bb.html" rel="nofollow">Images of the route from Teviot to Budget Backpackers (and on to the Cowgate Tourist Hotel)</a>
</li><li> <a href="http://media.debconf.org/dc7/routes/teviot-to-bb.mpeg" class="external text" title="http://media.debconf.org/dc7/routes/teviot-to-bb.mpeg" rel="nofollow">Video of the route from Teviot to Budget Backpackers</a>
</li><li> <a href="http://media.debconf.org/dc7/routes/bb-to-cowgate.mpeg" class="external text" title="http://media.debconf.org/dc7/routes/bb-to-cowgate.mpeg" rel="nofollow">Video of the route on to the Cowgate Tourist Hostel</a>
</li><li> <a href="http://people.debian.org/~moray/debconf7/routes/teviot-to-cowgate.html" class="external text" title="http://people.debian.org/~moray/debconf7/routes/teviot-to-cowgate.html" rel="nofollow">Images of the route from Teviot directly to the Cowgate Tourist Hotel</a>
</li></ul>
<p>If you are booking your own accommodation, and want something cheaper than a hotel, other nearby backpackers' hostels include:
</p>
<ul><li> <a href="http://www.smartcityhostels.com/" class="external text" title="http://www.smartcityhostels.com/" rel="nofollow">Smart City Hostel</a> <i>50 Blackfriars Street.</i>
</li><li> <a href="http://www.euro-hostels.co.uk/Edinburgh_hostel/" class="external text" title="http://www.euro-hostels.co.uk/Edinburgh_hostel/" rel="nofollow">EuroHostel Edinburgh</a> <i>4/2 Kincaid's Court, Cowgate.</i>
</li><li> <a href="http://www.scotlandstophostels.com/edinburgh_cr.html" class="external text" title="http://www.scotlandstophostels.com/edinburgh_cr.html" rel="nofollow">Castle Rock Hostel</a> <i>15 Johnston Terrace.</i>
</li><li> <a href="http://www.hoppo.com/edinburgh/index.asp" class="external text" title="http://www.hoppo.com/edinburgh/index.asp" rel="nofollow">Edinburgh Backpackers Hostel</a> <i>Cockburn Street.</i>
</li><li> <a href="http://www.macbackpackers.com/scotlandstophostels1/hostels/highst.htm" class="external text" title="http://www.macbackpackers.com/scotlandstophostels1/hostels/highst.htm" rel="nofollow">High Street Hostel</a> <i>8 Blackfriars Street.</i>
</li><li> <a href="http://www.argyle-backpackers.co.uk/" class="external text" title="http://www.argyle-backpackers.co.uk/" rel="nofollow">Argyle Backpackers</a> <i>14 Argyle Place (Marchmont).</i>
</li><li> <a href="http://www.brodieshostels.co.uk/" class="external text" title="http://www.brodieshostels.co.uk/" rel="nofollow">Brodie's Hostels</a> <i>93 High Street.</i>
</li><li> <a href="http://www.macbackpackers.com/scotlandstophostels1/hostels/royalmile.htm" class="external text" title="http://www.macbackpackers.com/scotlandstophostels1/hostels/royalmile.htm" rel="nofollow">Royal Mile Backpackers</a> <i>105 High Street.</i>
</li></ul>
<a name="Hotels" id="Hotels"></a><h2> <span class="mw-headline"> Hotels </span></h2>
<p>The DebConf venue, <a href="../Teviot/index.html" title="Teviot">Teviot</a>, is in the south of the city centre, close to a wide range of hotels and guesthouses.  
</p><p>We suggest the <a href="http://www.premiertravelinn.com/pti/hotelInformation.do?hotelId=24161" class="external text" title="http://www.premiertravelinn.com/pti/hotelInformation.do?hotelId=24161" rel="nofollow">Premier Travel Inn Edinburgh City Centre, 82 Lauriston Place</a> (about 550m from <a href="../Teviot/index.html" title="Teviot">Teviot</a>).  Telephone: 
+44 131 221 7130.  If you wish to stay there, you should book your accommodation directly with the hotel.  (Make sure you book in the Premier Travel Inn on Lauriston Place: there are several others in Edinburgh, further from the conference venue.)  
</p>
<ul><li> <a href="http://maps.google.co.uk/maps/ms?f=q&amp;hl=en&amp;layer=&amp;ie=UTF8&amp;om=1&amp;num=50&amp;t=h&amp;msa=0&amp;ll=55.946424,-3.194382&amp;spn=0.006789,0.014334&amp;z=16&amp;msid=112195130756021631591.00000112bbdc3aa1e47a8" class="external text" title="http://maps.google.co.uk/maps/ms?f=q&amp;hl=en&amp;layer=&amp;ie=UTF8&amp;om=1&amp;num=50&amp;t=h&amp;msa=0&amp;ll=55.946424,-3.194382&amp;spn=0.006789,0.014334&amp;z=16&amp;msid=112195130756021631591.00000112bbdc3aa1e47a8" rel="nofollow">Hotel map</a>
</li><li> <a href="http://people.debian.org/~moray/debconf7/routes/teviot-to-hotel.html" class="external text" title="http://people.debian.org/~moray/debconf7/routes/teviot-to-hotel.html" rel="nofollow">Images of the route from Teviot to the Premier Travel Inn</a> 
</li><li> <a href="http://people.debian.org/~moray/debconf7/routes/hotel-to-teviot.html" class="external text" title="http://people.debian.org/~moray/debconf7/routes/hotel-to-teviot.html" rel="nofollow">Images of the route from the Premier Travel Inn to Teviot</a>
</li></ul>
<div class="thumb tright"><div class="thumbinner" style="width:182px;"><a href="../File%253ADsc_5746.html" class="image" title="Lauriston Place"><img alt="" src="../../upload/thumb/5/5e/Dsc_5746.jpg/180px-Dsc_5746.jpg" width="180" height="120" border="0" class="thumbimage" /></a>  <div class="thumbcaption"><div class="magnify"><a href="../File%253ADsc_5746.html" class="internal" title="Enlarge"><img src="../../skins/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>Lauriston Place</div></div></div>
<p><a href="http://tinyurl.com/u5owp" class="external text" title="http://tinyurl.com/u5owp" rel="nofollow">This map</a> shows the locations of some of the cheaper hotels near <a href="../Teviot/index.html" title="Teviot">Teviot</a>, including the Premier Travel Inn.  (Note that the Premier Travel Inn is next to the Novotel, and across the road from the Best Western.)
</p><p>Nearby hotels include:
</p>
<ul><li> <b><a href="http://www.premiertravelinn.com/pti/hotelInformation.do?hotelId=24161" class="external text" title="http://www.premiertravelinn.com/pti/hotelInformation.do?hotelId=24161" rel="nofollow">Premier Travel Inn Edinburgh City Centre</a> <i>82 Lauriston Place</i> (about 550m from <a href="../Teviot/index.html" title="Teviot">Teviot</a>)</b>
</li><li> <a href="http://www.apexhotels.co.uk/edinburgh_hotels_city/index.html" class="external text" title="http://www.apexhotels.co.uk/edinburgh_hotels_city/index.html" rel="nofollow">Apex City Hotel</a> <i>61 Grassmarket</i> (about 650m from Teviot)
</li><li> <a href="http://www.travelodge.co.uk/find_a_hotel/hotel.php?hotel_id=205" class="external text" title="http://www.travelodge.co.uk/find_a_hotel/hotel.php?hotel_id=205" rel="nofollow">Travelodge Travelodge Edinburgh Central</a> <i>33 St Mary's Street</i> (about 800m from <a href="../Teviot/index.html" title="Teviot">Teviot</a>)
</li><li> <a href="http://www.ibishotel.com/ibis/fichehotel/gb/ibi/2039/fiche_hotel.shtml" class="external text" title="http://www.ibishotel.com/ibis/fichehotel/gb/ibi/2039/fiche_hotel.shtml" rel="nofollow">Ibis Edinburgh Centre</a> <i>6 Hunter Square</i> (about 700m from <a href="../Teviot/index.html" title="Teviot">Teviot</a>)
</li><li> <a href="http://www.novotel.com/novotel/fichehotel/gb/nov/3271/fiche_hotel.shtml" class="external text" title="http://www.novotel.com/novotel/fichehotel/gb/nov/3271/fiche_hotel.shtml" rel="nofollow">Novotel Edinburgh Centre</a> <i>80 Lauriston Place</i> (about 550m from <a href="../Teviot/index.html" title="Teviot">Teviot</a>)
</li><li> <a href="http://www.point-hotel.co.uk/" class="external text" title="http://www.point-hotel.co.uk/" rel="nofollow">Point Hotel</a> <i>34 Bread Street</i> (about 950m from <a href="../Teviot/index.html" title="Teviot">Teviot</a>)
</li><li> <a href="http://www.tenhillplace.com/" class="external text" title="http://www.tenhillplace.com/" rel="nofollow">Ten Hill Place</a> <i>10 Hill Place</i> (about 400m from <a href="../Teviot/index.html" title="Teviot">Teviot</a>)
</li><li> <a href="http://www.paramount-hotels.co.uk/hotels/scotland/paramount-carlton-hotel/" class="external text" title="http://www.paramount-hotels.co.uk/hotels/scotland/paramount-carlton-hotel/" rel="nofollow">Paramount Carlton Hotel</a> <i>19 North Bridge</i> (about 750m from <a href="../Teviot/index.html" title="Teviot">Teviot</a>)
</li><li> <a href="http://www.edinburgh.radissonsas.com/" class="external text" title="http://www.edinburgh.radissonsas.com/" rel="nofollow">Radisson SAS</a> <i>80 High Street</i> (about 750m from <a href="../Teviot/index.html" title="Teviot">Teviot</a>)
</li><li> <a href="http://www.apexhotels.co.uk/edinburgh_hotels_inter/index.html" class="external text" title="http://www.apexhotels.co.uk/edinburgh_hotels_inter/index.html" rel="nofollow">Apex International Hotel</a> <i>31-35 Grassmarket</i> (about 650m from <a href="../Teviot/index.html" title="Teviot">Teviot</a>)
</li><li> <a href="http://www.bestwesternedinburghcity.co.uk/" class="external text" title="http://www.bestwesternedinburghcity.co.uk/" rel="nofollow">Best Western Edinburgh City Hotel</a> <i>79 Lauriston Place</i> (about 550m from Teviot)
</li><li> <a href="http://www.thescotsmanhotel.co.uk/" class="external text" title="http://www.thescotsmanhotel.co.uk/" rel="nofollow">Scotsman Hotel</a> <i>20 North Bridge</i> (about 750m from Teviot)
</li></ul>
<p><a href="http://www.visitscotland.com/accommodation/?view=Accommodation" class="external free" title="http://www.visitscotland.com/accommodation/?view=Accommodation" rel="nofollow">http://www.visitscotland.com/accommodation/?view=Accommodation</a> has more information on accommodation options.  Renting an apartment or staying in a bed-and-breakfast may be cheaper than a hotel.
</p><p><a href="http://www.tripadvisor.com/" class="external text" title="http://www.tripadvisor.com/" rel="nofollow">TripAdvisor</a> is a useful resource for seeing other travellers' reviews of accommodation.  For example, they have <a href="http://www.tripadvisor.com/Hotel_Review-g186525-d570601-Reviews-Premier_Travel_Inn_Edinburgh_City_Centre_Lauriston_Place-Edinburgh_Scotland.html" class="external text" title="http://www.tripadvisor.com/Hotel_Review-g186525-d570601-Reviews-Premier_Travel_Inn_Edinburgh_City_Centre_Lauriston_Place-Edinburgh_Scotland.html" rel="nofollow">reviews of the Premier Travel Inn.</a>
</p>
<!-- 
NewPP limit report
Preprocessor node count: 3/1000000
Post-expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->

<!-- Saved in parser cache with key wikidb-dc7:pcache:idhash:1459-0!1!0!!en!2!edit=0 and timestamp 20130112162914 -->
<div class="printfooter">
Retrieved from "<a href="../../../https%253A//debconf7.debconf.org/wiki/Accommodation/index.html">https://debconf7.debconf.org/wiki/Accommodation</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../../skins/common/images/bg_logo.png);"
	    href="../Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="../Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="../Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="../DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-main"
	       class="selected"	       ><a href="">Page</a></li><li id="ca-talk"
	       class="new"	       ><a href="../../action/edit/Talk%253AAccommodation%253Fredlink%253D1/index.html">Discussion</a></li><li id="ca-viewsource"
	       	       ><a href="../../action/edit/Accommodation/index.html">View source</a></li><li id="ca-history"
	       	       ><a href="../../action/history/Accommodation/index.html">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	      <li id="t-print"><a href="">Printable version</a></li>
	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	    This page was last modified on 24 May 2007, at 15:13. - 	  This page has been accessed 7,733 times. - 	  	  	  	  <a href="../DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="../DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.152 secs. -->  </body>
</html>
